# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../../../../../:\Users\yongb\OneDrive\Desktop\5ETI_finalProject\projet_picture_arena_back_spring\Picture_Arena_back\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
